{
  "compilerOptions": {
    "outDir": "./dist",
    "target": "esnext",
    "lib": [
      "dom",
      "dom.iterable",
      "esnext"
    ],
    "module": "esnext",
    "moduleResolution": "Node",
    "declaration": false,
    "strict": true,
    "skipLibCheck": true,
    "esModuleInterop": true,
    "allowJs": true,
    "allowSyntheticDefaultImports": true,
    "forceConsistentCasingInFileNames": true,
    "noImplicitAny": true,
    "noFallthroughCasesInSwitch": true,
    "resolveJsonModule": true,
    "isolatedModules": true,
    "noEmit": true,
    "incremental": false,
    "sourceMap": true,
    "preserveSymlinks": false,
    "typeRoots": [
      "./node_modules/@types",
      "./node_modules/**/types",
      "./types"
    ],
  },
  "include": [
    "*"
, "utils/getFilesFromBinaries.ts"  ],
  "exclude": [
    "node_modules"
  ]
}
